<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('<cite>&#8224;</cite> %link') ?></div>
			<div class="alignright"><?php next_post_link('%link <cite>&#8224;</cite>') ?></div>
		</div>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2 class="pagetitle alts"><?php the_time('F jS, Y') ?> <?php the_time() ?></h2>

			<div class="entry">
				<?php the_content('<p class="serif">' . __('Read the rest of this entry') . ' &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>' . __('Pages') . ':</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags( '<p>' . __('Tags') . ': ', ', ', '</p>'); ?>

				<p class="postmetadata alts">
					<small>
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						<?php printf( _c('This entry was posted on %1$s at %2$s and is filed under %3$s. You can follow any responses to this entry through the %4$s feed.|1: date, 2: time, 3: categories, 4: comments feed URL'), get_the_time( get_option('date_format') ), get_the_time( get_option('time_format') ), get_the_category_list(', '), '<a href="' . get_post_comments_feed_link() . '">' . __("RSS 2.0") . '</a>' ); ?>

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							<?php printf( __("You can <a href='#respond'>leave a response</a>, or <a href='%s' rel='trackback'>trackback</a> from your own site"), get_trackback_url() ); ?>.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							<?php printf( __("Responses are currently closed, but you can <a href='%s' rel='trackback'>trackback</a> from your own site"), get_trackback_url() ); ?>.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							<?php _e("You can skip to the end and leave a response. Pinging is currently not allowed" ); ?>.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							<?php _e("Both comments and pings are currently closed"); ?>.

						<?php } edit_post_link('Edit this entry','','.'); ?>

					</small>
				</p>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p><?php _e("Sorry, no posts matched your criteria"); ?>.</p>

<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
